/*格式化*/
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  font-family: "HSSR", "SimHei", Verdana, Arial, Helvetica, sans-serif;
}
li,
ol {
  list-style: none;
}
ins {
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
a {
  text-decoration: none;
}
a:hover {
  cursor: pointer;
  text-decoration: none;
}
:focus {
  outline: 0;
}
.clear {
  clear: both;
  line-height: 0px;
  overflow: hidden;
  zoom: 1;
  font-size: 0px;
  content: '.';
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
img {
  padding: 0;
  margin: 0;
}
a img {
  border: none;
}
input,
textarea {
  border: none;
  font-size: 13px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 14px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/* -- 页面整体布局 -- */
.wrap {
  min-width: 320px;
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
/*网站首页宽度*/
.wrap img {
  display: block;
  width: 100%;
}
.content {
  width: 90.6667%;
  margin: 0 auto;
}
.bodyHtml {
  height: 100%;
  overflow: hidden;
}
@font-face {
  font-family: 'HSSR';
  src: url("../font/HarmonyOS_Sans_SC_Regular.ttf");
}
@font-face {
  font-family: 'HSSM';
  src: url("../font/HarmonyOS_Sans_SC_Medium.ttf");
}
@font-face {
  font-family: 'HSSB';
  src: url("../font/HarmonyOS_Sans_SC_Bold.ttf");
}
.box-siz {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.over {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.scale {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
}
.jce {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.jsb {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
}
.jst {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.jed {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  flex-wrap: wrap;
}
/*轮播*/
.banner {
  position: relative;
}
.banner .banner-paging {
  position: absolute;
  width: 100%;
  height: 1rem;
  line-height: 1rem;
  left: 0;
  bottom: 2.5rem;
  text-align: center;
  z-index: 1;
}
.banner .banner-paging .swiper-pagination-bullet {
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 100%;
  margin: 0 0.5rem;
  border: 0.1rem solid #ffffff;
  background-color: #fff;
  cursor: pointer;
  opacity: 1;
}
.banner .banner-paging .swiper-pagination-bullet-active {
  background-color: #003087;
}
@keyframes jump {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-0.5rem);
  }
}
/*标题*/
.title {
  text-align: center;
  font-weight: bold;
}
.title span {
  display: block;
  height: 3.5rem;
  line-height: 3.5rem;
  font-size: 2.4rem;
  color: #333333;
}
.title a {
  color: #333333;
}
/*引子*/
.guide {
  padding: 4.5rem 0 4.75rem;
}
.guide .title {
  line-height: 3.2rem;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
.guide .title span {
  display: block;
  height: 3.2rem;
  color: #003087;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.guide .title em {
  display: block;
  height: 3.2rem;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.guide .guide-desc {
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #333333;
  text-align: justify;
}
.guide .guide-pic {
  padding-top: 1.95rem;
  position: relative;
}
.guide .guide-pic img {
  width: 100%;
  display: block;
}
.guide .guide-pic .guide-pic-btn {
  position: absolute;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  left: 0.95rem;
  bottom: 1.05rem;
  z-index: 5;
  cursor: pointer;
}
.guide .guide-pic .guide-pic-btn img {
  display: block;
  width: 3.1rem;
  height: 3.1rem;
  margin-right: 1rem;
}
.guide .guide-pic .guide-pic-btn span {
  display: block;
  height: 3.1rem;
  line-height: 3.1rem;
  font-size: 1.4rem;
  color: #fbf9fa;
}
.guide .guide-ul {
  padding-top: 2.2rem;
}
.guide .guide-ul li {
  padding-right: 6.5rem;
  padding-bottom: 2rem;
  margin-bottom: 2.1rem;
  border-bottom: 1px solid #f6f6f6;
  position: relative;
}
.guide .guide-ul li:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border: 0;
}
.guide .guide-ul li h3 {
  height: 3.1rem;
  line-height: 3.1rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
  align-items: baseline;
  margin-bottom: 0.2rem;
}
.guide .guide-ul li h3 em {
  display: block;
  margin-right: 0.2rem;
}
.guide .guide-ul li h3 b {
  display: block;
  height: 3.1rem;
  font-size: 3rem;
  font-family: "HSSB";
  color: #003087;
}
.guide .guide-ul li h3 sup,
.guide .guide-ul li h3 span {
  height: 2.1rem;
  line-height: 2.1rem;
  font-size: 1.4rem;
  color: #003087;
  font-weight: bold;
}
.guide .guide-ul li h3 span {
  margin-left: 0.9rem;
}
.guide .guide-ul li p {
  line-height: 2rem;
  font-size: 1.4rem;
  color: #666666;
  text-align: justify;
}
.guide .guide-ul li i {
  position: absolute;
  width: 4.15rem;
  height: 4.15rem;
  border-radius: 50%;
  background: #003087;
  right: 0.2rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  z-index: 1;
}
.guide .guide-ul li i img {
  display: block;
  width: 4.15rem;
  height: 4.15rem;
}
/*产品*/
.product {
  padding: 3.9rem 0 3.4rem;
  background: #003087;
}
.product .title {
  margin-bottom: 0.35rem;
}
.product .title span,
.product .title a {
  color: #fff;
}
.product .pro-desc {
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #ffffff;
  text-align: center;
  position: relative;
}
.product .pro-rec {
  position: relative;
}
.product .pro-rec a img {
  width: 100%;
  display: block;
}
.product .pro-rec .pro-rec-btn {
  position: absolute;
  width: 2.4rem;
  height: 2.4rem;
  right: 1.35rem;
  bottom: 1.65rem;
  z-index: 1;
  cursor: pointer;
}
.product .pro-rec .pro-rec-btn img {
  width: 2.4rem;
  height: 2.4rem;
}
.product .pro-rec .rec-txt {
  position: absolute;
  left: 1.4rem;
  right: 2rem;
  top: 2.9rem;
  z-index: 1;
  padding-left: 9.65rem;
}
.product .pro-rec .rec-txt h3 {
  position: absolute;
  left: 0;
  top: 0.4rem;
  z-index: 1;
}
.product .pro-rec .rec-txt h3 em {
  display: inline-block;
  height: 1.7rem;
  line-height: 1.7rem;
  font-size: 1.2rem;
  font-family: "DR";
  color: #fff;
  position: relative;
}
.product .pro-rec .rec-txt h3 em:after {
  content: "";
  position: absolute;
  width: 2.2rem;
  height: 0.1rem;
  background: #fff;
  left: 1.9rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  z-index: 2;
}
.product .pro-rec .rec-txt h3 a {
  display: block;
  height: 2.5rem;
  font-size: 1.6rem;
  color: #ffffff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product .pro-rec .rec-txt .desc {
  line-height: 2rem;
  font-size: 1.2rem;
  color: #ffffff;
  text-align: justify;
}
.product .pro-list {
  padding-top: 1.95rem;
}
.product .pro-list dl {
  background: #fff;
}
.product .pro-list dl dd {
  padding: 1.9rem 2.25rem 1.95rem;
}
.product .pro-list dl dd h3 {
  padding-left: 3.5rem;
  margin-bottom: 0.65rem;
  height: 3rem;
  line-height: 3rem;
  position: relative;
}
.product .pro-list dl dd h3 span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  width: 1.9rem;
  padding-left: 0.2rem;
  height: 1.8rem;
  line-height: 1.8rem;
  font-size: 1.5rem;
  font-family: "HSSB";
  color: #fff;
  background: #003087;
  text-align: center;
  z-index: 1;
}
.product .pro-list dl dd h3 span:after {
  content: "";
  position: absolute;
  border-top: 1.8rem solid transparent;
  border-left: 0.85rem solid #003087;
  right: -0.75rem;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.product .pro-list dl dd h3 a {
  display: block;
  height: 3rem;
  font-size: 1.8rem;
  color: #333333;
  font-weight: bold;
}
.product .pro-list dl dd .desc {
  line-height: 2.4rem;
  height: 14.4rem;
  font-size: 1.4rem;
  color: #666666;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}
.product .pro-list dl dd .more {
  padding-top: 1.9rem;
}
.product .pro-list dl dd .more a {
  display: block;
  width: 3.85rem;
  height: 3.85rem;
  border-radius: 50%;
  overflow: hidden;
  background: url(../images/pro-more-icon01.png) no-repeat center #ff9a00;
  background-size: 1.55rem 1.25rem;
}
.product .pro-list .pro-paging {
  padding-top: 3.4rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.product .pro-list .pro-paging .swiper-pagination-bullet {
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  margin: 0 0.4rem;
  background: #fff;
  opacity: 1;
}
.product .pro-list .pro-paging .swiper-pagination-bullet-active {
  width: 2.4rem;
  background: #ff9a00;
  border-radius: 0.4rem;
}
/*优势*/
.yos {
  padding: 3.9rem 0 3.25rem;
  background: #f2f3f5;
}
.yos .yos-desc {
  padding-top: 0.15rem;
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #333333;
  text-align: center;
}
.yos .yos-list {
  padding-top: 1.9rem;
}
.yos .yos-list .list-item {
  margin-bottom: 1.25rem;
}
.yos .yos-list .list-item.cur .item-small {
  display: none;
}
.yos .yos-list .list-item.cur dl {
  display: block;
}
.yos .yos-list .item-small {
  padding: 0 5rem 0 6.4rem;
  height: 5.4rem;
  background: #003087;
  position: relative;
}
.yos .yos-list .item-small i {
  position: absolute;
  width: 4.9rem;
  height: 5.4rem;
  background: #ff9a00;
  left: 0;
  top: 0;
  z-index: 1;
}
.yos .yos-list .item-small i img {
  position: absolute;
  width: 2.5rem;
  height: 2.6rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  z-index: 1;
}
.yos .yos-list .item-small h3 {
  height: 5.4rem;
  line-height: 5.4rem;
  font-size: 1.4rem;
  color: #ffffff;
  font-weight: bold;
}
.yos .yos-list .item-small em {
  position: absolute;
  width: 1.55rem;
  height: 0.85rem;
  right: 1.75rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  z-index: 1;
}
.yos .yos-list .item-small em img {
  width: 1.55rem;
  height: 0.85rem;
}
.yos .yos-list dl {
  background: #fff;
  display: none;
}
.yos .yos-list dl dd {
  padding: 2.3rem 2.25rem 0.85rem;
}
.yos .yos-list dl dd h3 {
  font-weight: bold;
  margin-bottom: 1.2rem;
}
.yos .yos-list dl dd h3 span {
  display: block;
  height: 2.7rem;
  line-height: 2.7rem;
  font-size: 1.8rem;
  color: #333;
}
.yos .yos-list dl dd .desc p {
  line-height: 2.4rem;
  height: 7.2rem;
  font-size: 1.4rem;
  color: rgba(51, 51, 51, 0.8);
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.yos .yos-list dl dd .desc p:first-of-type {
  margin-bottom: 0.75rem;
}
/*定制*/
.client {
  padding: 3.9rem 0 3.6rem;
  background: url(../images/client-bg.jpg) no-repeat center bottom #003087;
  background-size: 100% auto;
}
.client .title {
  margin-bottom: 0.35rem;
}
.client .title span,
.client .title a {
  color: #fff;
}
.client .client-desc {
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
}
.client .client-list {
  padding-top: 1.9rem;
}
.client .client-list ul {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.client .client-list ul li {
  width: 32.05883%;
  margin-right: 1.911755%;
  margin-bottom: 0.75rem;
}
.client .client-list ul li:nth-of-type(3n) {
  margin-right: 0;
}
.client .client-list .client-paging {
  padding-top: 2.4rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.client .client-list .client-paging .swiper-pagination-bullet {
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  margin: 0 0.4rem;
  background: #fff;
  opacity: 1;
}
.client .client-list .client-paging .swiper-pagination-bullet-active {
  width: 2.4rem;
  background: #ff9a00;
  border-radius: 0.4rem;
}
/*案例*/
.case {
  padding: 3.85rem 0 0;
}
.case .title {
  margin-bottom: 0.2rem;
}
.case .case-desc {
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #333333;
  text-align: center;
}
.case .case-list {
  padding-top: 2rem;
}
.case .case-list dl {
  width: 72.8%;
}
.case .case-list dl dd {
  padding: 1.7rem 2.25rem 2rem;
  background: #f2f3f5;
}
.case .case-list dl dd h3 {
  margin-bottom: 1rem;
  font-weight: bold;
}
.case .case-list dl dd h3 a {
  display: block;
  height: 4.8rem;
  line-height: 2.4rem;
  font-size: 1.5rem;
  color: #333333;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.case .case-list dl dd .desc {
  line-height: 2.4rem;
  height: 7.2rem;
  font-size: 1.4rem;
  color: #666666;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.case .case-list dl dd .more {
  padding-top: 2rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.case .case-list dl dd .more a {
  display: block;
  width: 3.85rem;
  height: 3.85rem;
  border-radius: 50%;
  overflow: hidden;
  background: url(../images/case-more-icon01.png) no-repeat center #ff9a00;
  background-size: 1.55rem 1.25rem;
}
/*新闻*/
.news {
  padding: 4rem 0 4.4rem;
}
.news .news-desc {
  height: 1.9rem;
  line-height: 1.9rem;
  font-size: 1.4rem;
  color: #333;
  text-align: center;
}
.news .news-list {
  padding-top: 2.4rem;
}
.news .news-list dl {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 0.5rem;
  margin-bottom: 2.75rem;
  border-bottom: 1px solid rgba(240, 240, 240, 0.6);
}
.news .news-list dl:last-of-type {
  margin-bottom: 0;
}
.news .news-list dl dd {
  width: 61.0295%;
}
.news .news-list dl dd h3 {
  margin-bottom: 1.3rem;
}
.news .news-list dl dd h3 a {
  display: block;
  line-height: 2.2rem;
  height: 4.4rem;
  font-size: 1.4rem;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news .news-list dl dd .date {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  height: 2rem;
  line-height: 2rem;
}
.news .news-list dl dd .date span {
  display: block;
  height: 2rem;
  font-size: 1.3rem;
  color: #999999;
}
.news .news-list dl dd .date em {
  display: block;
  height: 2rem;
  font-size: 1.2rem;
  color: #999999;
}
.news .news-list dl dt {
  width: 35.2942%;
  padding-top: 0.35rem;
}
/*关于*/
.about {
  position: relative;
}
.about .title {
  margin-bottom: 1.75rem;
}
.about .title span,
.about .title a {
  color: #fff;
}
.about .title em {
  display: block;
  height: 2rem;
  line-height: 2rem;
  font-size: 1.4rem;
  color: #ffffff;
  text-align: center;
  font-weight: normal;
}
.about .about-con {
  position: absolute;
  top: 3.85rem;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  z-index: 1;
}
.about .about-con .desc {
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #ffffff;
  text-align: justify;
}
.about .about-con .more {
  padding-top: 2.9rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.about .about-con .more a {
  display: block;
  height: 3.85rem;
  line-height: 3.85rem;
  font-size: 1.4rem;
  color: #fff;
  background: #ff9a00;
  border-radius: 1.925rem;
  padding: 0 4.7rem 0 2.6rem;
  position: relative;
}
.about .about-con .more a:after {
  content: "";
  position: absolute;
  width: 1.55rem;
  height: 1.25rem;
  background: url(../images/about-more-icon01.png) no-repeat center;
  background-size: 1.55rem 1.25rem;
  right: 2.25rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  z-index: 1;
}
/*自适配*/
@media screen and (min-width: 320px) {
  html {
    font-size: 8.533px;
  }
}
@media screen and (min-width: 360px) {
  html {
    font-size: 9.6px;
  }
}
@media screen and (min-width: 375px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 393px) {
  html {
    font-size: 10.48px;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 10.664px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 11.04px;
  }
}
@media screen and (min-width: 440px) {
  html {
    font-size: 11.73px;
  }
}
@media screen and (min-width: 480px) {
  html {
    font-size: 12.796px;
  }
}
@media screen and (min-width: 520px) {
  html {
    font-size: 13.863px;
  }
}
@media screen and (min-width: 560px) {
  html {
    font-size: 14.93px;
  }
}
@media screen and (min-width: 600px) {
  html {
    font-size: 15.996px;
  }
}
@media screen and (min-width: 640px) {
  html {
    font-size: 17.06px;
  }
}
@media screen and (min-width: 680px) {
  html {
    font-size: 18.1288px;
  }
}
@media screen and (min-width: 700px) {
  html {
    font-size: 18.66px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 19.1952px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 20px;
  }
}
